安装Eclipse和Lomboz碰到的一些问题

原创 2004年10月21日 00:24:00

安装步骤无非是下载、解压、拷贝、配置,网上一大把教程,不需多说。

安装时有些小问题值得注意:
1、下载时注意Eclipse和Lomboz版本号很重要
 一般来说相同版本号的才比较兼容。
 即:2.0的Eclipse对应插件就装2.0的Lomboz;Eclipse3.01就对应装插件lomboz.301,这样不容易出错,下载时最好认真看清楚网站上的说明,否则有时安装总出现莫名其妙的问题,浪费时间。

2、安装Lomboz需要gef和emf插件的支持,所以光下载安装 Eclipse3.01,和lomboz.301.zip还不够,必须下载以下四个插件:
 Eclipse3.01
 lomboz.301.zip
 GEF-runtime-3.0.1.zip
 emf-sdo-runtime-2.0.0.zip

这一点很容易被忽视,结果安装时有时就会碰到一个问题:
 按照步骤安装好后,启动Eclipse,结果【window】--->【Preference】左侧菜单上跟本找不到lomboz一项。
 而在【Help】-->【About Eclipse Platform】--->【Plug-in Details】 里面查看,却又明明显示lomboz插件已都安装好了。这个问题折腾了我半天,网上一些中文安装教程都没明确说清楚,其实要安装好lomboz,gef和emf这两个插件也是需要装的。

3、有时启动Eclipse未加载插件,解决方法很多,总结一下:

 a 、 删除整个目录/eclipse/configuration/org.eclipse.update/,重启Eclipse

 b 、在启动Eclipse时带上 -clean参数
          如:d:/eclipse/eclipse.exe -clean

 c 、 如果Eclipse启动找不到插件了,解决办法: 在/configuration/config.ini文件中加入一行
  osgi.checkConfiguration=true
  这样它会寻找并安装插件,找到后可以把那行再注释掉,这样以后每次启动就不会因寻找插件而显得慢了。

4、为了便于管理众多插件,建议用links方式安装各种eclipse插件

安装Eclipse和Lomboz碰到的一些问题

24给Eclipse3安装Lomboz插件作者: 未知日期: Lomboz是一个免费的Eclipse plugin,它将很多Java应用服务器、J2EE组件和Web应用开发集成到Eclipse中,可以...
  • loveyon
  • loveyon
  • 2005年09月22日 10:13
  • 946

Eclipse主要插件Lomboz介绍

Eclipse主要插件Lomboz介绍Lomboz是Eclipse的一个主要的开源插件(open-source plug-in)...
  • lingzhao
  • lingzhao
  • 2007年07月15日 13:40
  • 928

Eclipse下Lomboz插件安装

1、下载时注意Eclipse和Lomboz版本号很重要      一般来说相同版本号的才比较兼容。      即:2.0的Eclipse对应插件就装2.0的Lomboz;Eclipse3.01...
  • largestone_187
  • largestone_187
  • 2010年07月20日 10:24
  • 7804

jsp开发所需要的eclipse插件(lomboz、tomcatplugin)及其安装、配置方法

笔者近日准备在eclipse下进行jsp开发,在开发前对相关的插件安装和配置颇费了一番周折,网上也有许多初学者对此繁琐的过程有所抱怨,现在我把我的安装配置过程写出来,供大家参考。 一、系统环境配置1、...
  • ahuu
  • ahuu
  • 2006年05月24日 16:42
  • 42989

Eclipse中myeclipse和lomboz插件的应用

       最近学 Java web,发现需要在eclipse上配置一些插件。查了不少的相关资料,发现有时还挺不好搞,在这里把不是经验所的分享给大家。希望对喜欢eclipse刚开始学java web...
  • Silmon
  • Silmon
  • 2007年04月18日 18:02
  • 2769

安装Eclipse和Lomboz碰到的一些问题 (zz)

Eclipse 是一個非常優秀的整合開發環境,這個在IBM支持下的開放原始碼專案經過一段時期的完整發展,已經為廣大Java開發者所熟悉。Eclipse 的出現,為 Java 開發者提供了免費使用強大的...
  • applecjn
  • applecjn
  • 2004年10月31日 20:28
  • 918

Lomboz for Eclipse 最终版

Eclipse3.2中 Java Web 开发环境的搭建之LOMBOZ+TOMCA[size=6]1.     安装前的准备工作 说明:系统环境配置 Windows XP SP2 需要下载以下软件及插...
  • Sammy_chan
  • Sammy_chan
  • 2006年12月16日 12:54
  • 2922

lomboz eclipse官方下载地址

Lomboz是Eclipse的一个J2EE的插件,它将很多Java应用服务器、J2EE组件和Web应用开发集成到Eclipse中,可以帮助Java开发者使用Eclipse建立、测试、部署J2EE应用。...
  • twosecond
  • twosecond
  • 2009年07月16日 09:48
  • 5223

在Eclipse3.1中如何配置Lomboz3.1

Lomboz的配置:网上关于Eclipse3.0.1配置Lomboz3.0.1的文章很多,但关于Eclipse3.1配置Lomboz3.1的文章却很少。首先,我们需要下载两个插件以便在Eclipse3...
  • rickhunterchen
  • rickhunterchen
  • 2005年09月11日 10:35
  • 4314

[Eclipse] - eclipse集成jboss7.1

1、打开eclipse:   2、输入:jboss tools 本例已经安装,未安装的话点Install   3、只需要勾选JBossAS Tools项即...
  • yuanyuan5201
  • yuanyuan5201
  • 2015年01月16日 18:29
  • 273
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:安装Eclipse和Lomboz碰到的一些问题
举报原因:
原因补充:

(最多只允许输入30个字)